## libfile-desktopentry-perl 0.04

=== debian/changelog ===
libfile-desktopentry-perl (0.04-3) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Remove Florian Ragwitz from Uploaders (closes: #523252).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/control: Mention module name in description; remove URL to
    specification.
    + Also remove lintian override for extended-description-line-too-long
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Sep 2011 11:35:27 +0200

libfile-desktopentry-perl (0.04-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Gunnar Wolf ]
  * Added quilt to build-dependencies
  * Escaped missing metacharacters from the POD (Closes: #475485)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 27 Jan 2009 10:40:10 -0600

libfile-desktopentry-perl (0.04-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.

  [ Gunnar Wolf ]
  * Fixed obsolete URL in short description (Closes: #475484)
  * Updated standards-version to 3.8.0 (no changes neeeded)
  * Added myself as an uploader
  * Added Lintian override, as the URL in the long description is over 80
    characters long

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 01 Jul 2008 17:31:38 -0500

libfile-desktopentry-perl (0.04-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version. Closes: #453236
  * Switched debian/compat to 5 and adjusted debhelper build-dependency.
  * Added a debian/watch file.
  * Added libtest-pod-perl and libtest-pod-coverage-perl to
    Build-Depends-Indep to enable all tests.
  * Add libfile-basedir-perl (>= 0.03) to Depends and Build-Depends-Indep
    fields (needed for runtime and tests).
  * Add libmodule-build-perl to Build-Depends as it's the new build system.

 -- Raphael Hertzog <hertzog@debian.org>  Sat, 01 Dec 2007 18:36:20 +0100

libfile-desktopentry-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <rafl@debian.org>  Wed, 30 Nov 2005 16:16:46 +0100
