=== debian/control ===
Source: libfile-desktopentry-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), libmodule-build-perl
Build-Depends-Indep: perl (>= 5.8.0-7), libtest-pod-perl, libtest-pod-coverage-perl, libfile-basedir-perl (>= 0.03)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/File-DesktopEntry/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-desktopentry-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-desktopentry-perl.git

Package: libfile-desktopentry-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libfile-basedir-perl (>= 0.03)
Description: Perl module to handle freedesktop .desktop files
 File::DesktopEntry is used to work with .desktop files. The format of these
 files is specified by the freedesktop "Desktp Entry" specification. For this
 module version 0.9.4 of the specification was used.
