=== debian/watch ===
version=3

http://search.cpan.org/dist/File-DesktopEntry/   .*/File-DesktopEntry-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
