## libfile-desktopentry-perl 0.07

=== debian/changelog ===
libfile-desktopentry-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * Drop POD patch, merged upstream.
  * Update build dependencies.
  * debian/rules: drop --buildsystem parameter from dh(1) call. Upstream
    switched to pure EUMM.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2013 20:54:50 +0200

libfile-desktopentry-perl (0.05-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Fix typo in long description of binary package.
    Thanks to Pascal De Vuyst <pascal.devuyst@gmail.com> (Closes: #703831)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Refresh and forward patch.
  * Update (build) dependencies. Drop unneeded version, make sure we have
    newer Module::Build.
  * Declare compliance with Debian Policy 3.9.4.
  * Update used specification version in long description and link to it.
    Including a lintian-override for the too-long link.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Oct 2013 20:05:41 +0200
