=== debian/watch ===
version=3

https://metacpan.org/release/File-DesktopEntry/   .*/File-DesktopEntry-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
