## libfile-desktopentry-perl 0.12

=== debian/changelog ===
libfile-desktopentry-perl (0.12-1) unstable; urgency=medium

  * Import upstream version 0.12.
  * Drop module-build-in-tests.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2015 02:27:53 +0200

libfile-desktopentry-perl (0.11-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * Imported Upstream version 0.08

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.11.
  * Update Upstream-Contact in debian/copyright.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add patch to remove spurious "Module::Build" from a test file.
    (Closes: #789210)

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jun 2015 01:02:35 +0200
