=== debian/control ===
Source: libfile-desktopentry-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libfile-basedir-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-desktopentry-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-desktopentry-perl.git
Homepage: https://metacpan.org/release/File-DesktopEntry

Package: libfile-desktopentry-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-basedir-perl
Description: Perl module to handle freedesktop .desktop files
 File::DesktopEntry is used to work with .desktop files. The
 format of these files is specified by the freedesktop "Desktop
 Entry" specification. For this module version 1.0 of the
 specification was used:
 .
 <http://standards.freedesktop.org/desktop-entry-spec/desktop-entry-spec-1.0.html>
