## libfile-desktopentry-perl 0.22

=== debian/changelog ===
libfile-desktopentry-perl (0.22-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + libfile-desktopentry-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 13:30:05 +0000

libfile-desktopentry-perl (0.22-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Add patch to use x-terminal-emulator instead of hardcoded xterm.
    Thanks to Patrick Zanon for the bug report. (Closes: #952548)
  * Add a Recommends on the virtual x-terminal-emulator package.
    Cf. #952548.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 May 2020 18:36:38 +0200

libfile-desktopentry-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Dec 2015 18:39:10 +0100

libfile-desktopentry-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2015 20:52:21 +0100

libfile-desktopentry-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20
  * Bump debhelper compatibility level to 9
  * Add URI::Escape as new dependency

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 24 Nov 2015 16:05:51 -0200
