=== debian/control ===
Source: libfile-desktopentry-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-basedir-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-desktopentry-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-desktopentry-perl.git
Homepage: https://metacpan.org/release/File-DesktopEntry
Rules-Requires-Root: no

Package: libfile-desktopentry-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-basedir-perl,
         liburi-perl
Recommends: x-terminal-emulator
Multi-Arch: foreign
Description: Perl module to handle freedesktop .desktop files
 File::DesktopEntry is used to work with .desktop files. The
 format of these files is specified by the freedesktop "Desktop
 Entry" specification. For this module version 1.0 of the
 specification was used:
 .
 <http://standards.freedesktop.org/desktop-entry-spec/desktop-entry-spec-1.0.html>
