=== debian/watch ===
version=4
https://metacpan.org/release/File-DesktopEntry   .*/File-DesktopEntry-v?@ANY_VERSION@@ARCHIVE_EXT@$
