## libfile-desktopentry-perl 0.23

=== debian/changelog ===
libfile-desktopentry-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.23.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.
  * Update upstream metadata.

 -- Samuel Young <samyoung12788@gmail.com>  Sun, 11 Jan 2026 16:21:04 -0600
