=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libfile-basedir-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-desktopentry-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-desktopentry-perl.git
 Homepage: https://metacpan.org/release/File-DesktopEntry
-Rules-Requires-Root: no
 
 Package: libfile-desktopentry-perl
 Architecture: all
